<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
    <link rel="stylesheet" href="/css/stylepageAfficheUsers.css">
    <title>Liste des utilisateurs</title>
</head>
<body>
     <header>
         <!-- Image and text -->
         <nav class="navbar navbar-expand-sm justify-content-center navbar-light bg-light">
             <a href="/" class="navbar-brand">
                 <img src="userlogo.jpg" alt="logo de connexion" width="60" height="60"
                     class="d-inline-block align-top img-center">
             </a>
             <ul class="navbar-nav">
                 <li class="nav-item">
                     <a class="nav-link" href="/users">Liste des utilisateurs</a>
                 </li>
                 <li class="nav-item">
                     <a class="nav-link" href="#">Supprimer des utlisateurs</a>
                 </li>
             </ul>

         </nav>
     </header>

    <main class="container-fluid">
       
           <ul class="list-group" id="User">
               <li class="list-group-item" id="userName">NOM :</li>
               <li class="list-group-item" id="userForename">Prénom :</li>
               <li class="list-group-item" id="userCity">Ville:</li>
               <li class="list-group-item" id="userZipCode">Code Postal</li>
               <li class="list-group-item" id="userPassword">Mot de passe :</li>
           </ul>

     </main>

    <!-- Footer -->
    <footer class="page-footer font-small ">
        <article class="footer-copyright text-center py-3">© 2018 Copyright : APITry</article>

    </footer>

    
</body>

<!-- jQuery library -->
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>

<!-- Popper JS -->
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>

<!-- Latest compiled JavaScript -->
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>

</html>